body {
background : #b2e7f7 url(../images/back_img.jpg) repeat-x top;
color : #000;
padding : 0;
margin : 18px 0 18px 0;
font-family : Verdana, Tahoma, Arial, sans-serif;
font-size : 10px;
}
.black {
color : #000000;
}
.yellow {
color : #a57e08;
}
.red {
color : #ff0000;
}
.white {
color : #ff0000;
}
.green {
color : #3b3109;
}
.blue {
color : #0000ff;
}
.black_11 {
color : #000000;
font-size : 11px;
}
.yellow_11 {
color : #d9ae03;
font-size : 11px;
}
.red_11 {
color : #ff0000;
font-size : 11px;
}
.white_11 {
color : #ffffff;
font-size : 11px;
}
.green_11 {
color : #3b3109;
font-size : 11px;
}
.blue_11 {
color : #0000ff;
font-size : 11px;
}
a:link {
color : #000000;
text-decoration : none;
}
a:visited {
color : #000000;
text-decoration : none;
}
a:hover {
color : #666666;
text-decoration : none;
}
.color:link {
color : #189dc6;
font-size : 12px;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
}
.color:hover {
color : #7c3d29 !important ;
font-size : 12px;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
}
.color:visited {
color : #189dc6;
font-size : 12px;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
}
.color:active {
color : #44bc04;
}
.black_link:link {
color : #000000;
text-decoration : none;
}
.black_link:visited {
color : #000000;
text-decoration : none;
}
.black_link:hover {
color : #666666;
text-decoration : none;
}
.yellow_link:link {
color : #d9ae03;
text-decoration : none;
}
.yellow_link:visited {
color : #d9ae03;
text-decoration : none;
}
.yellow_link:hover {
color : #000000;
text-decoration : none;
}
.red_link:link {
color : #ff0000;
text-decoration : none;
}
.red_link:visited {
color : #ff0000;
text-decoration : none;
}
.red_link:hover {
color : #000000;
text-decoration : none;
}
.white_link:link {
color : #ffffff;
text-decoration : none;
}
.white_link:visited {
color : #ffffff;
}
.white_link:hover {
color : #cccccc;
text-decoration : none;
}
.blue_link:link {
color : #0000ff;
text-decoration : none;
}
.blue_link:visited {
color : #0000ff;
}
.blue_link:hover {
color : #000;
text-decoration : none;
}
.green_link:link {
color : #3b3109;
text-decoration : none;
}
.green_link:visited {
color : #3b3109;
text-decoration : none;
}
.green_link:hover {
color : #000000;
text-decoration : none;
}
.black11_link:link {
color : #000000;
text-decoration : none;
font-size : 11px;
}
.black11_link:visited {
color : #000000;
text-decoration : none;
font-size : 11px;
}
.black11_link:hover {
color : #666666;
text-decoration : none;
font-size : 11px;
}
.yellow11_link:link {
color : #d9ae03;
text-decoration : none;
font-size : 11px;
}
.yellow11_link:visited {
color : #d9ae03;
text-decoration : none;
font-size : 11px;
}
.yellow11_link:hover {
color : #000000;
text-decoration : none;
font-size : 11px;
}
.red11_link:link {
color : #ff0000;
text-decoration : none;
font-size : 11px;
}
.red11_link:visited {
color : #ff0000;
text-decoration : none;
font-size : 11px;
}
.red11_link:hover {
color : #000000;
text-decoration : none;
font-size : 11px;
}
.white11_link:link {
color : #ffffff;
text-decoration : none;
font-size : 11px;
}
.white11_link:visited {
color : #ffffff;
text-decoration : none;
font-size : 11px;
}
.white11_link:hover {
color : #cccccc;
text-decoration : none;
font-size : 11px;
}
.green11_link:link {
color : #3b3109;
text-decoration : none;
font-size : 11px;
}
.green11_link:visited {
color : #3b3109;
text-decoration : none;
font-size : 11px;
}
.green11_link:hover {
color : #000000;
text-decoration : none;
font-size : 11px;
}
h1 {
font-size : 18px;
padding : 0;
margin : 0;
font-weight : normal;
}
h1 a {
font-size : 18px;
padding : 0;
margin : 0;
font-weight : normal;
}
h2 {
font-size : 17px;
padding : 0;
margin : 0;
font-weight : normal;
}
h2 a {
font-size : 17px;
padding : 0;
margin : 0;
font-weight : normal;
}
h3 {
font-size : 16px;
padding : 0;
margin : 0;
font-weight : normal;
}
h3 a {
font-size : 16px;
padding : 0;
margin : 0;
font-weight : normal;
}
h4 {
font-size : 15px;
padding : 0;
margin : 0;
font-weight : normal;
}
h4 a {
font-size : 15px;
padding : 0;
margin : 0;
font-weight : normal;
}
h5 {
font-size : 14px;
padding : 0;
margin : 0;
font-weight : normal;
}
h5 a {
font-size : 14px;
padding : 0;
margin : 0;
font-weight : normal;
}
h6 {
font-size : 13px;
padding : 0;
margin : 0;
font-weight : normal;
}
h6 a {
font-size : 13px;
padding : 0;
margin : 0;
font-weight : normal;
}
.txt_10 {
font-size : 10px;
}
form {
padding : 0;
margin : 0;
}
.txt_field {
border : 1px solid #cccccc;
padding : 2px;
font-size : 11px;
color : #999999;
}
.txt_field_google {
background-image : url(../images/google_img.gif);
background-position : left top;
background-repeat : no-repeat;
border : 1px solid #cccccc;
padding : 3px;
font-size : 11px;
color : #000000;
font-family : Georgia, "Times New Roman", Times, serif;
}
.box_blue_mesg_left {
border : 1px solid #dddddd;
background-color : #d9f29e;
padding : 5px;
font-size : 12px;
font-weight : normal;
text-align : left;
}
.header_img {
background-image : url(../images/header_img.jpg);
background-position : left top;
background-repeat : no-repeat;
}
.main_body {
background-color : #fdfbf1;
border-left : 2px solid #ffffff;
border-right : 2px solid #ffffff;
}
.border_white_bot {
background-color : #fdfbf1;
border-bottom : 2px solid #ffffff;
}
.border_white_left_right {
border-left : 2px solid #ffffff;
border-right : 2px solid #ffffff;
}
.nav_bg {
background-image : url(../images/nav_bg.gif);
background-position : left top;
background-repeat : repeat-x;
}
.nav_link:link {
text-decoration : none;
font-size : 13px;
color : #3b3109;
}
.nav_link:visited {
text-decoration : none;
font-size : 13px;
color : #3b3109;
}
.nav_link:hover {
background-image : url(../images/nav_bg_m.gif);
background-position : left top;
background-repeat : repeat-x;
text-decoration : none;
font-size : 13px;
color : #000000;
display : block;
}
.img_border {
border : 1px solid #d9ae03;
padding : 1px;
}
.box {
border : 1px solid #ffee9c;
background-color : #ffffff;
}
.box2 {
border : 1px solid #ffee9c;
background-color : #ffffff;
padding : 5px;
}
.box_blue {
border : 1px solid #dddddd;
background-color : #f9fcff;
padding : 5px;
font-size : 12px;
font-weight : normal;
}
.box_set {
border : 1px solid #dddddd;
background-color : #fff8c9;
padding : 5px;
font-size : 12px;
font-weight : normal;
}
.box_blue_no_border {
border : 0 solid #dddddd;
background-color : #f9fcff;
font-size : 11px;
font-weight : normal;
}
.box_blue_no_padding {
border : 1px solid #dddddd;
background-color : #f9fcff;
}
.box_orange {
border : 1px solid #fee9b7;
background-color : #ffeec6;
padding : 5px;
}
.main_title {
font-size : 15px;
color : #d9ae03;
}
.border_bottom_grey {
border-bottom : 1px solid #e5e5e5;
}
.dotted_line {
background-image : url(../images/dotted_line.gif);
background-position : center;
background-repeat : repeat-x;
}
.arrow_link:link {
display : block;
text-decoration : none;
background-image : url(../images/icon/arrow_black.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 6px 0 6px 12px;
color : #000;
font-size : 11px;
}
.arrow_link:visited {
display : block;
text-decoration : none;
background-image : url(../images/icon/arrow_black.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 6px 0 6px 12px;
color : #000;
font-size : 11px;
}
.arrow_link:hover {
display : block;
text-decoration : none;
background-image : url(../images/icon/arrow_yellow.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 6px 0 6px 12px;
color : #d9ae03;
background-color : #fffcf1;
font-size : 11px;
}
.arrow_link2:link {
display : block;
text-decoration : none;
background-image : url(../images/icon/arrow_black2.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 1px 0 1px 12px;
color : #000;
font-size : 11px;
}
.arrow_link2:visited {
display : block;
text-decoration : none;
background-image : url(../images/icon/arrow_black2.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 1px 0 1px 12px;
color : #000;
font-size : 11px;
}
.arrow_link2:hover {
display : block;
text-decoration : none;
background-image : url(../images/icon/arrow_yellow2.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 1px 0 1px 12px;
color : #d9ae03;
background-color : #fffcf1;
font-size : 11px;
}
.bullet_link:link {
display : block;
text-decoration : none;
background-image : url(../images/icon/bullet_yellow.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 0 0 0 12px;
color : #d9ae03;
font-size : 12px;
}
.bullet_link:visited {
display : block;
text-decoration : none;
background-image : url(../images/icon/bullet_yellow.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 0 0 0 12px;
color : #d9ae03;
font-size : 12px;
}
.bullet_link:hover {
display : block;
text-decoration : none;
background-image : url(../images/icon/bullet_black.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 0 0 0 12px;
color : #000000;
font-size : 12px;
}
.tab_link:link {
text-decoration : none;
font-size : 12px;
color : #3b3109;
}
.tab_link:visited {
text-decoration : none;
font-size : 12px;
color : #3b3109;
}
.tab_link:hover {
background-image : url(../images/nav_bg_m.gif);
background-position : left top;
background-repeat : repeat-x;
text-decoration : none;
font-size : 12px;
color : #000000;
display : block;
padding : 7px 0 7px 0;
}
.footer_link:link {
color : #7c6521;
text-decoration : none;
}
.footer_link:visited {
color : #7c6521;
text-decoration : none;
}
.footer_link:hover {
color : #ff0000;
text-decoration : none;
}
ul.dropdown, ul.dropdown li, ul.dropdown ul {
list-style : none;
margin : 0;
padding : 0;
}
ul.dropdown {
position : relative;
z-index : 597;
float : left;
}
ul.dropdown li {
float : left;
line-height : 1.3em;
vertical-align : middle;
}
ul.dropdown li.hover, ul.dropdown li:hover {
position : relative;
z-index : 599;
cursor : default;
}
ul.dropdown ul {
visibility : hidden;
position : absolute;
top : 100%;
left : 0;
z-index : 598;
width : 100%;
}
ul.dropdown ul li {
float : none;
}
ul.dropdown ul ul {
top : 1px;
left : 99%;
}
ul.dropdown li:hover > ul {
visibility : visible;
} 

.smalltext a
	{
		color:#036;
	}
	.smalltext a:link
	{
		color:#036;
	}
	.smalltext a:hover
	{
		color:#030;
	}